Sendmail Arbitrary Code Execution Vulnerability

An update has been provided for Sendmail by SCO. "Sendmail could allow a remote attacker to execute arbitrary code as root, caused by a signal race vulnerability."

Join the newsletter!

Error: Please check your email address.

More about SendMail

Show Comments

Market Place